@media (max-width: 640px) {

body,
header,
footer{
  min-width: 100%;
}
.inner {
  width:90%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.yakubutukanri, .ketuatukanri {
    padding: 0 10px;
    font-size: 1.7rem;
    background-color: #ff9a92;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    border: dashed 1px #fff;
    box-shadow: 0px 0px 0px 3px #ff9a92;
}
/* */
.last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  #t_kensa,#j_kensa {
    width: 80%;
  }
  #t_kensa th,
  #t_kensa td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  
  #j_kensa th,
  #j_kensa td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  
  table#t_kensa { max-width: 450px;}
table#t_kensa th, table#t_kensa td {
    border: #fff;
    padding: 30px;
    text-align:justify;
}
table#j_kensa th, table#j_kensa td {
    border: #fff;
    padding: 30px;
}
.honbun{padding-left:10px;}
.syoku p, .undou p, .kusuri p {
  margin:5px;
  text-align:justify;
}
.sensei_yubi img{
  display:none;
}
.fukidasi {
  max-width:430px;
  top:0; left:10px;
  border-radius: 20%;
  padding: 50px 10px 0 10px;
}

.shoujyou img {
  width:430px; height:230px;
  left:10px; top:365px;
}
.jinsyo p,
.moumaku p,
.sinkei p,
.sonota p {
  margin: 60px 10px 0 10px;
text-align:justify;
}

#tiryou h4 {
    position:relative;
    right: 0;
    width: 450px; 
    height:100px;
    border-radius: 10px;
    padding: 10px;
    margin-top: 20px;
}

.sensei_bou img{display:none;} 

.kiki_circle {margin:60px 0 60px 0;}
.yajirusi_img {
  transform: rotate(45deg);
  margin: 300px 0 0 -70px;
}
.syoujyou {
  height:370px;
  padding:10px 0 10px 10px;
}

/*  */
#contents {
  width:100%;
  height:auto;
  padding: 20px 5% 36px;
}
.fukidasi_jin {
  width: 100%;
  margin:0;
  padding: 20px 3%;
  height: auto;
}
.fukidasi_jin:before {border:transparent;}

#tuin {
  width:100%;
  height:auto;
  padding: 0 3% 30px;
}

#tiryou h4 {
  width:100%;
  height:auto;
  margin:0;
  padding: 15px 5%;
}
#tiryou h4:before {display:none;}

#content_syokujin {
  width:100%;
  height:auto;
}
#content_ketu {
  width:100%;
  height:auto;
}
#content_jinfuzen {
  width:100%;
  height:auto;
  padding-bottom: 30px;
}
#content_neph {
  width:100%;
  height:auto;
}
#content_kougen {
  width:100%;
  height:auto;
  margin-bottom: 0;
}

#content01_jin p {
  padding:0;
  line-height: 1.6;
} 
#content01_jin .a {
    padding: 20px 0;
}
#kensa_midasi img{width:380px; }

.midasi h3 {
    padding: 0;
    margin-bottom: 24px;
}

.yaku,.sensei_monsin img{display:none;}
.sensei_glass img{
  display:none;
}
.left ul {
  margin-top:30px;
  padding-bottom: 0;
  margin-bottom: 60px;
}
.sensei_sasu img{display:none;}
.sikiri img {
  width:350px; height:50px; object-fit: contain;
}
.outers {
  width:100%;
}
.netu :not(span) {
  font-weight:lighter;
}

.checkn img{left:1px; padding-bottom:8px;}

.ckdimg{object-fit: contain;}

/* 20200330霑ｽ蜉� */
#nephrology_01 {
  padding: 48px 5% -0px;
}
.page_title02 {
  margin-bottom: 48px;
}
/*    */
table#j_kensa {
  width: 100%;
}
table#j_kensa th,
table#j_kensa td {
  padding: 20px;
}
.netu .checkn {
  display: inline-block;
  padding-right: .5em;
}
.midasi h2 {
  margin-left: 0;
  padding-top: 15px;
}
.bluebird {
  left: 450px;
}

#content01_jin,
#tuin,
#content_syokujin,
#content_ketu,
#content_jinfuzen,
#content_neph,
#content_kougen {
  width: 100%;
  padding: 90px 5% 30px;
  margin-bottom: 60px;
}
.tuin h3,
.syokujin h3,
.ketuatu h3,
.jinfuzen h3,
.neph h3,
.kougen h3 {
  left: 120px;
}
.ketu_yakubutu{
  left: 120px;
}
.tuin ul {
  margin-top: 20px;
}
.tuin ul li {
  font-weight: bold;
  background: url(../images/check.png) top 4px left no-repeat;
  padding-left: 25px;
  margin-bottom: 10px;
  line-height: 1.5;
}
/*   */
.sikiri{
  padding: 0 0 20px;
}
#ckd h3,
#kensa_midasi h3 {
  padding-left: 0;
}
.ketuatu span {
  display: inline-block;
  margin-bottom: 20px;
}
.tiryou-area {
  margin-bottom: 150px;
}

}
